@charset "utf-8";
/* CSS Document */
.footer{text-align:center;}
.header{margin-top:.27rem;overflow:hidden;zoom:1;}
.header img,.footer img{width:3.73rem;height:0.87rem;}
.header a{float:left;}
.header .logo_wap{margin-left:.53rem;}
.header .weibo{width:.853rem;height:.667rem;margin-left:1.467rem;background:url(weibo_2019wap.jpg) no-repeat;background-size:.853rem .667rem;}
.header .pc{width:1.73rem;height:.667rem;margin-left:.373rem;background:url(pcicon_2019wap.jpg) no-repeat;background-size:1.73rem .667rem;}
.header .search{width:.667rem;height:.667rem;margin-left:.293rem;background:url(searchicon_2019wap.jpg) no-repeat;background-size:.667rem .667rem;border:0}
.nav{}
.nav a{font-size:.427rem;width:1.8rem;float:left;line-height:1.07rem;}
.nav1{position:relative;height:1.07rem;background:url(nav_bg.jpg) repeat-x;background-size:10rem 1.07rem;}
.nav1,.nav2{padding-left:.76rem;overflow:hidden;}
.nav2{display:none;}
.nav1 a{color:#fff;}
.nav2 a{color:#a00000}
.nav .more{position:absolute;top:.44rem;right:.36rem;width:.36rem;height:.2rem;background:url(arrow.jpg) no-repeat;background-size:.36rem .2rem;transition:all .5s ease-in .1s;-ms-transition:all .5s ease-in .1s;-o-transition:all .5s ease-in .1s; -webkit-transition:all .5s ease-in .1s;   }
.up_more{-moz-transform:rotate(-180deg);  
    -moz-transition:all .5s ease-in .1s;  
    -webkit-transform:rotate(-180deg);  
    -webkit-transition:all .5s ease-in .1s;  
    -o-transform:rotate(-180deg);  
    -o-transition:all .5s ease-in .1s;  
    -ms-transform:rotate(-180deg);  
    -ms-transition:all .5s ease-in .1s;  
    transform:rotate(-180deg);  
    transition:all .5s ease-in .1s;  }
.nav2{background:#e8e8e8 url(nav_bg2.jpg) repeat-x left bottom;background-size:10rem .173rem;padding-bottom:.307rem;}

.footer{margin-top:1.6rem;}
.footer .web_inf p{color:#fff;font-size:.373rem;background-color:#a00000;padding:.453rem 0 .56rem;line-height:.56rem;}
.web_inf p span{font-size:.32rem;color:#fff;}

/*分页*/
.SiteGeneralContentPage{margin:12px 0 3px;padding:3px 0;text-align:right;font-size:14px;}
.SiteGeneralContentPage .currentt{background:#00a0e9;border:#036cb4 1px solid;color:#fff;font-weight:bold;margin:2px;padding:2px 5px}
.SiteGeneralContentPage .disabled{BORDER:#eee 1px solid;COLOR:#ddd;MARGIN:3px;padding:2px 5px}
.SiteGeneralContentPage a{BORDER:#b5b4b4 1px solid;COLOR:#e06b6d;padding:.02rem .072rem;TEXT-DECORATION:none}
.SiteGeneralContentPage a:hover,.SiteGeneralContentPage a:active{BORDER:#999 1px solid;COLOR:#666}